<?php

$lang = new HordeLocaleLang();

$lang->newuser_title = 'Documentazione IMP per i nuovi utenti';
$lang->intro_title = 'Introduzione a Webmail';

$lang->header_intro = 'Introduzione';
$lang->header_start = 'Come iniziare';
$lang->header_entro = 'Conclusioni';
$lang->intro_return = 'Ritorna alla pagina di Login';

?>
